#page-header{
    position: relative;
    max-height: 600px;
    overflow: hidden;
}

#page-header img{
    display: block;
    height: auto;
    width: 100%;
}

/* print styles */
@media print {

}


@media screen and (max-width: 550px) {
    #page-header .header-content{
        width: calc(100% - 160px);
        margin: 80px auto;
    }
}

@media screen and (max-width: 420px) {
    #page-header .header-content{
        margin: 40px auto;
    }
}